# Generated by Django 2.2.4 on 2019-10-18 08:32

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('translation', '0003_auto_20190901_1032'),
    ]

    operations = [
        migrations.AlterField(
            model_name='language',
            name='locale',
            field=models.CharField(max_length=10, unique=True, verbose_name='Locale identifier'),
        ),
    ]
